.inner-page-body{ background:url(../images/in-head-bg.jpg) no-repeat center top;}
.inner-body{ padding:43px 25px 0 20px; position:relative;}

.body-right{float:right; width:76.2%; padding:0 0 0 33px;}
.inner-head{height:134px;}
.inner-head h1, .inner-head h5, .large-heading h1{ margin:0; padding:0; color:#fff; text-transform:uppercase; text-shadow:1px 1px 0 rgba(0,0,0,0.1); }
.inner-head h1, .large-heading h1{ font-weight:300; padding:24px 0 0;}
.inner-head h1 strong, .large-heading h1 strong{ font-weight:700;}
.inner-head h5{font-size:20px; font-weight:700;}
.inner-head h1 {font-size:36px;}
.large-heading h1{font-size:40px;}

.margin-bottom{margin-bottom:2px;}
.content-section p{ color:#595959; font-weight:300; font-size:16px; margin:0; padding:0 0 20px; text-align:justify;}
.content-section p:last-child{ padding:0 0 90px;}
.content-section a{ color:#ef0da9; font-weight:700;}
.content-section a:hover{ color:#585858;}

@media only screen and (max-width:1280px) {

}

@media only screen and (max-width:1136px) {
.body-right{width:74.2%;}
.inner-head h1{font-size: 34px;}
.inner-head h5{ font-size:19px;}
}

@media only screen and (max-width:1050px) {
.inner-body {padding: 43px 0 0;}

.body-right{width:72.2%;}
.inner-head h1 {font-size: 32px;}
.inner-head h5{ font-size:18px;}
}

@media only screen and (max-width:980px) {
.inner-page-body{ background-position:25% 0;}
.body-right {width:100%; padding:0;}

.inner-head h1{font-size:30px;}
.inner-head h5{font-size:16px;}
}

@media only screen and (max-width:854px) {
.inner-head h1 {font-size:28px;}
.inner-head h5{font-size:15px;}
}

@media only screen and (max-width:800px) {
.inner-head h5{font-size:14px;}
}

@media only screen and (max-width:720px) {

}

@media only screen and (max-width:640px) {
.inner-page-body{ background-position:30% 0;}
.inner-head h5{font-size:13px;}

.inner-head h1{padding:42px 0 0;}
.inner-head h1 {font-size:24px; font-weight:400}
}

@media only screen and (max-width:540px) {
.inner-head h5{font-size:12px;}
.content-section p{ font-size:14px;}
}

@media only screen and (max-width:480px) {
.inner-head h1 {font-size:20px; font-weight:600}
}

@media only screen and (max-width:420px) {

}

@media only screen and (max-width:360px) {

}